## stac-validator 3.3.2+ds

=== debian/changelog ===
stac-validator (3.3.2+ds-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 14 Feb 2024 21:50:07 +0100

stac-validator (3.3.2+ds-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Initial release (Closes: #1050129).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 14 Feb 2024 07:14:00 +0000
