=== debian/control ===
Source: stac-validator
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-click,
               python3-jsonschema,
               python3-pytest,
               python3-requests,
               python3-setuptools
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/stac-utils/stac-validator
Rules-Requires-Root: no
Vcs-Browser: https://github.com/stac-utils/stac-validator
Vcs-Git: https://github.com/stac-utils/stac-validator.git
Description: Python package to validate STAC files
 stac-validator is a library and cli tool for validating SpatioTemporal
 Asset Catalogs (STAC).
 It is written in Python and can be used to validate STAC Items,
 Collections, and Catalogs.

Package: python3-stac-validator
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: stac-validator
Architecture: all
Section: utils
Depends: python3-stac-validator (= ${source:Version}),
         ${python3:Depends},
         ${misc:Depends}
Description: ${source:Synopsis} (CLI programs)
 ${source:Extended-Description}
 .
 This package contains CLI programs.
