=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS=\
-k "not test_assets_v090 \
and not test_assets_v100 \
and not test_assets_on_collection_without_assets_ok \
and not test_core_item_local_v080 \
and not test_core_collection_remote_v090 \
and not test_core_item_local_v090 \
and not test_core_item_local_extensions_v090 \
and not test_core_bad_item_local_v090 \
and not test_core_v1beta1 \
and not test_core_item_local_v1beta2 \
and not test_core_item_local_v1rc1 \
and not test_core_collection_local_v1rc1 \
and not test_core_item_local_v100 \
and not test_custom_item_remote_schema_v080 \
and not test_custom_item_remote_schema_v090 \
and not test_custom_item_local_schema_v090 \
and not test_custom_bad_item_remote_schema_v090 \
and not test_custom_item_remote_schema_v1rc2 \
and not test_custom_proj_error_v1rc2 \
and not test_default_v070 \
and not test_default_v090 \
and not test_default_v1beta1 \
and not test_default_proj_v1b2 \
and not test_default_simple_v1rc2 \
and not test_default_extended_v1rc2 \
and not test_default_catalog_v1rc2 \
and not test_v090 \
and not test_v1beta1 \
and not test_v1beta2 \
and not test_remote_v1rc3 \
and not test_remote_v1rc4 \
and not test_catalog_v1rc2 \
and not test_item_v100 \
and not test_poorly_formatted_v090 \
and not test_item_v100 \
and not test_recursive_lvl_3_v070 \
and not test_recursive_local_v090 \
and not test_recursive_v1beta1 \
and not test_recursive_v1beta2 \
and not test_recursion_collection_local_v1rc1 \
and not test_recursion_collection_local_v1rc2 \
and not test_recursion_collection_local_2_v1rc2 \
and not test_recursion_without_max_depth \
and not test_recursion_with_bad_item \
and not test_recursion_with_missing_collection_link \
and not test_false_sys_exit_error_python \
and not test_validate_dict_catalog_v1rc2 \
and not test_validate_item_collection_in_memory \
and not test_validate_item_collection_remote \
and not test_validate_item_collection_remote_pages" \
-v $(CURDIR)/tests

%:
	dh $@ --buildsystem=pybuild
