## stac-validator 3.4.0+ds

=== debian/changelog ===
stac-validator (3.4.0+ds-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/rules:
    - Skip tests that require access to internet.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 13 Oct 2024 18:10:20 +0000

stac-validator (3.3.2+ds-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Fix Vcs-* URLs.
    (closes: #1063935)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 01 May 2024 18:11:36 +0000
