=== debian/control ===
--- 
+++ 
@@ -12,12 +12,12 @@
                python3-pytest,
                python3-requests,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/stac-utils/stac-validator
 Rules-Requires-Root: no
-Vcs-Browser: https://github.com/stac-utils/stac-validator
-Vcs-Git: https://github.com/stac-utils/stac-validator.git
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/stac-validator
+Vcs-Git: https://salsa.debian.org/debian-gis-team/stac-validator.git
 Description: Python package to validate STAC files
  stac-validator is a library and cli tool for validating SpatioTemporal
  Asset Catalogs (STAC).
