=== debian/rules ===
--- 
+++ 
@@ -50,8 +50,12 @@
 and not test_validate_dict_catalog_v1rc2 \
 and not test_validate_item_collection_in_memory \
 and not test_validate_item_collection_remote \
-and not test_validate_item_collection_remote_pages" \
--v $(CURDIR)/tests
+and not test_validate_item_collection_remote_pages \
+and not test_core_collection_local_v110 \
+and not test_core_item_local_v110 \
+and not test_validate_collections_remote \
+and not test_correct_validate_dict_return_method" \
+-vv $(CURDIR)/tests
 
 %:
 	dh $@ --buildsystem=pybuild
