## stac-validator 3.5.0%2Bds

=== debian/rules ===
--- 
+++ 
@@ -54,7 +54,8 @@
 and not test_core_collection_local_v110 \
 and not test_core_item_local_v110 \
 and not test_validate_collections_remote \
-and not test_correct_validate_dict_return_method" \
+and not test_correct_validate_dict_return_method \
+and not test_header" \
 -vv $(CURDIR)/tests
 
 %:
