## stac-validator 3.5.0+ds

=== debian/changelog ===
stac-validator (3.5.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add dependency in python3-referencing and
      python3-requests-mock.
  * debian/rules:
    - Skip tests requiring access to the internet.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 17 Jan 2025 07:58:40 +0000
