## stac-validator 3.6.0%2Bds

=== debian/changelog ===
stac-validator (3.6.0+ds-1) unstable; urgency=medium

  * New usptream release.
  * Update dates in d/copyright.
  * debian/rules:
    - Skip tests requiring access to the internet.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 15 Mar 2025 11:00:29 +0000
