## stac-validator 3.6.0+ds

=== debian/control ===
--- 
+++ 
@@ -11,6 +11,8 @@
                python3-jsonschema,
                python3-pytest,
                python3-requests,
+               python3-requests-mock <!nocheck>,
+               python3-referencing,
                python3-setuptools
 Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-pybuild
