=== debian/rules ===
--- 
+++ 
@@ -55,7 +55,11 @@
 and not test_core_item_local_v110 \
 and not test_validate_collections_remote \
 and not test_correct_validate_dict_return_method \
-and not test_header" \
+and not test_header \
+and not test_recursion_with_bad_child_collection \
+and not test_local_v1rc2 \
+and not test_no_extensions_v1beta2 \
+and not test_default_collection_validates_extensions" \
 -vv $(CURDIR)/tests
 
 %:
