## stac-validator 3.10.1

=== Makefile ===
--- 
+++ 
@@ -24,3 +24,6 @@
 
 run:			## Run the Docker Container and enter into bash
 	docker run -it --entrypoint /bin/bash stac-validator
+
+docs:           ## Build documentation locally
+	sphinx-build -b html -E docs/ docs/_build/html
