=== cdk-deployment/requirements.txt ===
aws-cdk.core==1.101.0
aws-cdk.aws-lambda==1.101.0
aws-cdk.aws_apigateway==1.101.0
