=== docs/requirements.txt ===
sphinx>=4.0.0
sphinx_rtd_theme>=1.0.0
myst-parser>=0.15.0
sphinx-autodoc-typehints>=1.12.0
