=== debian/changelog ===
stac-validator (3.10.1-2) unstable; urgency=medium

  * Fix d/watch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 30 Aug 2025 16:51:14 +0000

stac-validator (3.10.1-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Stop repacking orig sources, no longer needed.
  * Update d/copyright.
  * debian/control:
    - Add dependency on python3-yaml.
  * debian/rules:
    - Copy schema_config.yaml to the build directory (it is used by tests).
    - Skip tests requiring access to the interner.
    - Skip tests requiring stac-pydantic (currently not available in debian).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 24 Aug 2025 09:21:32 +0000
