=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
                python3-requests,
                python3-requests-mock <!nocheck>,
                python3-referencing,
-               python3-setuptools
-Standards-Version: 4.7.0
+               python3-setuptools,
+               python3-yaml
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/stac-utils/stac-validator
 Rules-Requires-Root: no
