=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 
+export PYBUILD_BEFORE_TEST=cp $(CURDIR)/schema_config.yaml {build_dir}
+export PYBUILD_AFTER_TEST=rm -f {build_dir}/schema_config.yaml
 export PYBUILD_TEST_ARGS=\
 -k "not test_assets_v090 \
 and not test_assets_v100 \
@@ -59,7 +61,12 @@
 and not test_recursion_with_bad_child_collection \
 and not test_local_v1rc2 \
 and not test_no_extensions_v1beta2 \
-and not test_default_collection_validates_extensions" \
+and not test_default_collection_validates_extensions \
+and not test_default_item_local_v110 \
+and not test_verbose_mode_output \
+and not test_validator_with_test_config \
+and not test_recursive_lvl_4_local_v100 \
+and not test_pydantic_" \
 -vv $(CURDIR)/tests
 
 %:
