## stac-validator 3.10.2

=== debian/changelog ===
stac-validator (3.10.2-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Make pytest output verbose.
  * Drop Priority: optional, default since dpkg 1.22.13.
  * Bump Standards-Version to 4.7.3, changes: priority.

  [ Antonio Valentino ]
  * debian/control:
    - Add dependency on python3-stac-pydantic.
  * debian/patches:
    - New 0001-No-network.patch.
  * debian/copyright:
    - Update copyright dates.
    - Reorder Files paragraphs by directory depth.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 21 Feb 2026 23:04:45 +0000

stac-validator (3.10.2-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - Mark python3-pytest dependency as '<!nocheck>'.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 16 Nov 2025 07:39:47 +0000
