=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: stac-validator
 Section: python
-Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Build-Depends: debhelper-compat (= 13),
@@ -9,16 +8,16 @@
                python3-all,
                python3-click,
                python3-jsonschema,
-               python3-pytest,
+               python3-pytest <!nocheck>,
                python3-requests,
                python3-requests-mock <!nocheck>,
                python3-referencing,
                python3-setuptools,
+               python3-stac-pydantic,
                python3-yaml
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/stac-utils/stac-validator
-Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/stac-validator
 Vcs-Git: https://salsa.debian.org/debian-gis-team/stac-validator.git
 Description: Python package to validate STAC files
@@ -31,6 +30,7 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends}
+Recommends: python3-stac-pydantic
 Description: ${source:Synopsis}
  ${source:Extended-Description}
