=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_BEFORE_TEST=cp $(CURDIR)/schema_config.yaml {build_dir}
export PYBUILD_AFTER_TEST=rm -f {build_dir}/schema_config.yaml
export PYBUILD_TEST_ARGS=-vv -m "not network" $(CURDIR)/tests

%:
	dh $@ --buildsystem=pybuild
